<?xml version="1.0" encoding="UTF-8"?>
<skin>
	<panel id="1" name="main">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>bg.bmp</image>
		<region>bg.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>380</y>
		</point>
	</panel>
	<panel id="1" name="LCD">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>LCD.bmp</image>
		<region>LCD.rgn</region>
		<show>1</show>
		<point>
			<x>89</x>
			<y>81</y>
		</point>
	</panel>	
</skin>